# Interface CollectionResponse

Represents a Collection object.

interface CollectionResponse {
id: string;
logoImage: string;
name: string;
title: string;
}

- Defined in types/collection.ts:5

#####
Index

### Properties

id
logoImage
name
title

## Properties

### id

id: string

Unique identifier for the collection

- Defined in types/collection.ts:7

### logoImage

logoImage: string

URL to the collection’s logo image

- Defined in types/collection.ts:13

### name

name: string

Machine-readable name of the collection

- Defined in types/collection.ts:9

### title

title: string

Human-readable title of the collection

- Defined in types/collection.ts:11